{
  "_innerHTML": "<svg style=\"width:14px;height:14px;display:inline-block;stroke:rgb(78, 89, 105);stroke-width:4px;color:rgb(78, 89, 105);font-size:14px;font-family:Inter, Helvetica, &quot;PingFang SC&quot;, &quot;Hiragino Sans GB&quot;, &quot;Microsoft YaHei&quot;, 微软雅黑, Arial, sans-serif;font-weight:400;vertical-align:-2px;overflow:hidden;visibility:visible\" fill=\"none\" stroke=\"currentColor\" stroke-width=\"4\" viewBox=\"0 0 48 48\" width=\"1em\" height=\"1em\" class=\"arco-icon arco-icon-refresh\"><path d=\"M38.837 18C36.463 12.136 30.715 8 24 8 15.163 8 8 15.163 8 24s7.163 16 16 16c7.455 0 13.72-5.1 15.496-12M40 8v10H30\"></path></svg>",
  "bbox": {
    "height": 841,
    "left": 1600,
    "top": 293,
    "width": 145
  },
  "nodeId": "n257",
  "originalClass": "[object SVGAnimatedString]",
  "selector": "div.arco-table-content-inner > table > colgroup > col:nth-of-type(8)",
  "tag": "svg"
}